<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Hunting_SearchFail_KnownThreat_IntoComms_IG_002 __id="35e3419d-d49f-4645-867b-79db94ce4542" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Hunting_SearchFail_KnownThreat_IntoComms_IG_002" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Hunting_SearchFail_KnownThreat_IntoComms_IG_002>